; DO NOT EDIT (unless you know what you are doing)
;
; This subdirectory is a git "subrepo", and this file is maintained by the
; git-subrepo command. See https://github.com/git-commands/git-subrepo#readme
;
[subrepo]
	remote = git@10.183.3.92:mississippi/mississippi-mcu-f4ll_c.git
	branch = master
	commit = 668852b23bf02a04f59d85f2dc9ebf6520a9a370
	parent = f62880b4fa42f6c72823cb0b247caae481df7077
	method = merge
	cmdver = 0.4.0
